/* shop.css */
:root {

	/* names colors */

	--green				: rgb(0,102,51);

	/* dynamic vars */

	--header-height: 169.5px;
	--nav-bottom-height: 47px; 
	--scrollbar-width: 17px; 
	--footer-height: 384px;
}

.view-list {
	--product-name-padding: 5px 0 5px 0;
}


.abo-group-list .view-tile {
	--product-height: 323px;
 	--product-height-hover: 450px;
	--image-hover-scale: 1;
}